GCLOUD_APP_INSTANCES_DESCRIBE(1)

NAME

gcloud app instances describe - display all data about an existing instance

SYNOPSIS

gcloud app instances describe INSTANCE --service=SERVICE, -s SERVICE --version=VERSION, -v VERSION [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Display all data about an existing instance.

POSITIONAL ARGUMENTS

    INSTANCE
        The instance ID.

REQUIRED FLAGS

    --service=SERVICE, -s SERVICE
        The service ID.

    --version=VERSION, -v VERSION
        The version ID.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To show all data about instance i1 for service s1 and version v1, run:
    $ gcloud app instances describe --service=s1 --version=v1 i1